Don't have Telegram yet? Try it now!
https://blog.wpsec.com/cve-2020-9334-stored-xss-vulnerability-in-popular-gallery-plugin-for-wordpress/
CVE-2020-9334: Stored XSS vulnerability in Popular Gallery Plugin for WordPress